package ua.nure.jfn.task4;

import java.io.ByteArrayInputStream;
import java.io.InputStream;
import java.nio.charset.StandardCharsets;

public class Part2 {

	public static void main(String[] args) {
		String symin = "asdf\n" +
				"asdf\n" +
				"fdsa\n" +
				"Stop\n";

		InputStream stdin = System.in;

		try {
			System.setIn(new ByteArrayInputStream(symin.getBytes(StandardCharsets.UTF_8)));
			WordContainer.main(args);
		} finally {
			System.setIn(stdin);
		}

	}

}
